Comment 7 for bug 1342716

Dmitry Burmistrov (dburmistrov) wrote :

Changing debian packages version to 2014.1.rX-fuelY.Z~miraN